Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 16:47:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!
 Good evening, I made some online purchase with order number 9515408027 on the 25th of November. I however did not receive any email or message yet to collect my items. I purchased the same items at a later date and already received my items. Kindly update me on the status of my items. Thanking you in advance, Sameehah On 25 Nov 2021 17:12, Centrepoint <[email-masked]> wrote: Your order number is 9515408027 | Click here to view in browser  Download our apps now iPhone Android  Babyshop Lifestyle Splash Shoe Mart Offers Clearance Your order has been successfully placed. Hi Sameehah Burthun, thanks for shopping with us. For your reference, your order number is 9515408027. Here's what happens next: 1 You'll receive an email and a text message when your order is ready to be collected. 2 At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport. Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. Pickup from: Babyshop, Madina Mall Address : Madina Mall, Level 2, Dubai, Dubai, United Arab Emirates Phone Number: +971 4 2593940 Working hours : Sunday - Wednesday (9:30AM - 10PM) / Thursday - Saturday (9:30AM - 11PM) Get Directions Payment Method: xxxx xxxx xxxx 8911 Sameehah burthun Order Details Item Description Total Price BABYSHOP Moose Jelli Rez Sweets Jewellery Playset Quantity: 2 AED 18 BABYSHOP Moose I Dig Monsters Popsicle Toy Quantity: 1 AED 9 Subtotal: AED 27 Savings: - AED 201.51 Total AED 23.49 Congrats! You just earned Shukrans Your Shukrans will be credited to the account registered for [email-masked]. Your order will earn you 2 Shukrans. Go to My Shukran Account  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day  © 2021 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484300